<?xml version="1.0" encoding="utf-8"?>
<root>
		<plugin id="54" name="蓝色时钟" source="" width="200" height="200" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254841893.jpg" modifyTime="200910062311" >
			<![CDATA[
			<center><embed src="http://flash.igogo8.com/clocks/flash/0/1215509279.swf" quality="high" wmode="transparent" width="200" height="200"></embed>
			]]>
		</plugin>
		<plugin id="55" name="液晶时钟" source="" width="200" height="60" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254842130.jpg" modifyTime="200910062315" >
			<![CDATA[
			<center><embed src="http://flash.igogo8.com/clocks/flash/0/1215508594.swf" quality="high" wmode="transparent" width="200" height="60"></embed>
			]]>
		</plugin>
		<plugin id="56" name="翻页时钟" source="" width="200" height="45" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843048.jpg" modifyTime="200910062330" >
			<![CDATA[
			<center><embed src="http://flash.igogo8.com/clocks/flash/0/1215167393.swf" quality="high" wmode="transparent" width="200" height="45"></embed>
			]]>
		</plugin>
		<plugin id="57" name="黑色时钟" source="" width="200" height="200" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843156.jpg" modifyTime="200910062332" >
			<![CDATA[
			<center><embed src="http://flash.igogo8.com/clocks/flash/0/1215167078.swf" quality="high" wmode="transparent" width="200" height="200"></embed>
			]]>
		</plugin>
		<plugin id="58" name="火柴时钟" source="" width="150" height="210" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843272.jpg" modifyTime="200910062334" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S100098d768d228-4.swf" Width="150px" Height="210px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="59" name="Hello Kitty" source="" width="188" height="252" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843358.jpg" modifyTime="200910062335" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S1002995bf8c9d8-d.swf" Width="188px" Height="252px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="60" name="童话时钟" source="" width="190" height="200" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843438.jpg" modifyTime="200910062337" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S10026029d13136-3.swf" Width="190px" Height="200px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="61" name="可爱MM" source="" width="120" height="100" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843520.jpg" modifyTime="200910062338" >
			<![CDATA[
			<embed src='http://www.blogclock.cn/swf/S10031403d775ae-6.swf' Width='120px' Height='100px' type='application/x-shockwave-flash' quality='high' wmode='transparent'></embed>
			]]>
		</plugin>
		<plugin id="62" name="鲁玛小钟（一）" source="" width="150" height="250" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843622.jpg" modifyTime="200910062340" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S10030119b4dfd7-9.swf" Width="150px" Height="250px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="63" name="鲁玛小钟（二）" source="" width="150" height="300" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843701.jpg" modifyTime="200910062341" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S1003007108a24b-5.swf" Width="150px" Height="300px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="64" name="鲁玛小钟（三）" source="" width="154" height="174" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843787.jpg" modifyTime="200910062343" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S100114643733a8-e.swf" Width="154px" Height="174px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="65" name="鲁玛小钟（四）" source="" width="169" height="212" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843863.jpg" modifyTime="200910062344" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S1002238aee1845-e.swf" Width="169px" Height="212px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="66" name="少女梦幻" source="" width="250" height="300" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843944.jpg" modifyTime="200910062345" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S1002145c8dacf4-4.swf" Width="250px" Height="300px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="67" name="哭泣虫" source="" width="180" height="200" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844078.jpg" modifyTime="200910062347" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S100041ae62b75b-0.swf" Width="180px" Height="200px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="68" name="懒猫时钟" source="" width="170" height="220" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844254.jpg" modifyTime="200910062350" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S10025162290173-d.swf" Width="170px" Height="220px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
		<plugin id="69" name="熊猫时钟" source="" width="193" height="234" showTitle="true" maskPic="" menuIcon="rc/1252895067.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844344.jpg" modifyTime="200910062352" >
			<![CDATA[
			<embed src="http://www.blogclock.cn/swf/S1001977f3af1d7-f.swf" Width="193px" Height="234px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed>
			]]>
		</plugin>
</root>